EXPLODEPKG(8)

NAAM
explodepkg - Decomprimeer de inhoud van een tar+compressie pakket (zoals een Slackware softwarepakket) in de huidige directory.

SYNOPSIS
explodepkg pakket [ pakket2, pakket3, ... ]

BESCHRIJVING
explodepkg decomprimeert en untart Slackware *.tgz (of .tbz, .tlz, .txz) pakketten (of elk ander archief gemaakt door compressie van een tar bestand met een ondersteunde compressietechniek) in de huidige directory. Wordt gewoonlijk niet gebruikt om pakketten te installeren omdat het installatiescripts in ./install of ./var/log/setup niet uitvoert. Het primaire gebruik van explodepkg is bij pakketonderhoud - uitpakken van een pakket in een subdirectory, veranderen of verbeteren van de software, en hierna een geüpdate pakket maken met makepkg.

AUTEUR
Patrick J. Volkerding <volkerdi@slackware.com>

ZIE OOK
tar(1), gzip(1), installpkg(8), makepkg(8), pkgtool(8), upgradepkg(8)